
/*filter*/
#sefilter .up b,
#sefilter .down b,
#store-selector .close,
#store-selector .text b,
#sefilter .instock b,
#sefilter .fore1{padding:5px 8px;border-bottom:1px solid #E7E3E7;zoom:1;}
#sefilter .fore2{padding:3px 8px;border-top:1px solid #fff;zoom:1;}
#sefilter dl,
#sefilter dt,
#sefilter dd{float:left;line-height:26px;}
#sefilter .total{float:right;height:22px;padding:2px 15px 2px 0;border-right:1px solid #E7E3E7;line-height:22px;color:#c30;}
#sefilter .pagin{float:right;height:22px;padding:2px 0;border-left:1px solid #fff;}
#sefilter .order dd{height:24px;border:1px solid #CECBCE;background-position:0 -80px;background-color:#fff;margin-right:5px;line-height:24px;overflow:hidden;}
#sefilter .order a{display:block;padding:0 10px;}
#sefilter .order b{display:block;position:absolute;top:6px;right:8px;width:9px;height:11px;overflow:hidden;}
#sefilter .order .curr{border:1px solid #990000;background:#CC0000;font-weight:bold;}
#sefilter .order .curr a:link,#sefilter .order .curr a:visited{color:#fff;}
#sefilter .up,
#sefilter .down{position:relative;}
#sefilter .up a,
#sefilter .down a{padding-right:20px;}
#sefilter .order .up b{background-position:0 -12px;}
#sefilter .order .down b{background-position:0 0;}

#store-selector{position:absolute;z-index:2;height:26px;margin-right:10px;}
#store-selector dl,
#store-selector dt,
#store-selector dd{float:none;color:#999;}
#store-selector dl{width:390px;}
#store-selector dd{line-height:22px;}
#store-selector a:link,
#store-selector a:visited{color:#005aa0;}
#store-selector a:hover,
#store-selector a:active{background:#005aa0;color:#fff;}
#store-selector .text{float:left;position:relative;top:0;height:auto;padding:0 24px 0 4px;overflow:hidden;}
#store-selector .text b{display:block;position:absolute;top:0;right:0;width:17px;height:24px;border-left:1px solid #CECBCE;background-position:-20px 0;overflow:hidden;}
#store-selector .content{font-size:12px; display:none;position:absolute;top:25px;left:-45px;border:1px solid #CECBCE;width:390px;padding:15px;background:#fff;-moz-box-shadow:0 0 5px #ddd;-webkit-box-shadow:0 0 5px #ddd;box-shadow:0 0 5px #ddd;}
#store-selector .content select{width:120px;border:1px solid #CECBCE;}
#store-selector .content .select1{margin-right:15px;}
#store-selector .close{display:none;position:absolute;z-index:2;top:20px;left:365px;width:17px;height:17px;background-position:-40px 0;}
#store-selector.wrap-selects .content{width:256px;}
#store-selector.wrap-selects .close{left:235px;}
#store-selector.hover .content,
#store-selector.hover .close{display:block;}

#store-selector.hover .text b{border-bottom:1px solid #CECBCE;}
